Details

Result

Field Value
attempts
1
cache_update_time
1580488178
cache_updated
False
changed
True
stderr

stderr_lines
[]
stdout
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  libevent-2.1-6 libgdbm-compat4 libgdbm5 libperl5.26 netcat-traditional perl
  perl-modules-5.26
Suggested packages:
  gdbm-l10n libcache-memcached-perl libmemcached libanyevent-perl libyaml-perl
  libterm-readkey-perl perl-doc libterm-readline-gnu-perl
  | libterm-readline-perl-perl make
The following NEW packages will be installed:
  libevent-2.1-6 libgdbm-compat4 libgdbm5 libperl5.26 memcached netcat
  netcat-traditional perl perl-modules-5.26
0 upgraded, 9 newly installed, 0 to remove and 2 not upgraded.
Need to get 6831 kB of archives.
After this operation, 42.4 MB of additional disk space will be used.
Get:1 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 perl-modules-5.26 all 5.26.1-6ubuntu0.3 [2763 kB]
Get:2 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/main amd64 libgdbm5 amd64 1.14.1-6 [26.0 kB]
Get:3 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/main amd64 libgdbm-compat4 amd64 1.14.1-6 [6084 B]
Get:4 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 libperl5.26 amd64 5.26.1-6ubuntu0.3 [3527 kB]
Get:5 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 perl amd64 5.26.1-6ubuntu0.3 [201 kB]
Get:6 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/main amd64 libevent-2.1-6 amd64 2.1.8-stable-4build1 [133 kB]
Get:7 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 memcached amd64 1.5.6-0ubuntu1.2 [109 kB]
Get:8 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/universe amd64 netcat-traditional amd64 1.10-41.1 [61.7 kB]
Get:9 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/universe amd64 netcat all 1.10-41.1 [3436 B]
Fetched 6831 kB in 0s (21.2 MB/s)
Selecting previously unselected package perl-modules-5.26.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11402 files and directories currently installed.)
Preparing to unpack .../0-perl-modules-5.26_5.26.1-6ubuntu0.3_all.deb ...
Unpacking perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
Selecting previously unselected package libgdbm5:amd64.
Preparing to unpack .../1-libgdbm5_1.14.1-6_amd64.deb ...
Unpacking libgdbm5:amd64 (1.14.1-6) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../2-libgdbm-compat4_1.14.1-6_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.14.1-6) ...
Selecting previously unselected package libperl5.26:amd64.
Preparing to unpack .../3-libperl5.26_5.26.1-6ubuntu0.3_amd64.deb ...
Unpacking libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
Selecting previously unselected package perl.
Preparing to unpack .../4-perl_5.26.1-6ubuntu0.3_amd64.deb ...
Unpacking perl (5.26.1-6ubuntu0.3) ...
Selecting previously unselected package libevent-2.1-6:amd64.
Preparing to unpack .../5-libevent-2.1-6_2.1.8-stable-4build1_amd64.deb ...
Unpacking libevent-2.1-6:amd64 (2.1.8-stable-4build1) ...
Selecting previously unselected package memcached.
Preparing to unpack .../6-memcached_1.5.6-0ubuntu1.2_amd64.deb ...
Unpacking memcached (1.5.6-0ubuntu1.2) ...
Selecting previously unselected package netcat-traditional.
Preparing to unpack .../7-netcat-traditional_1.10-41.1_amd64.deb ...
Unpacking netcat-traditional (1.10-41.1) ...
Selecting previously unselected package netcat.
Preparing to unpack .../8-netcat_1.10-41.1_all.deb ...
Unpacking netcat (1.10-41.1) ...
Setting up libevent-2.1-6:amd64 (2.1.8-stable-4build1) ...
Setting up netcat-traditional (1.10-41.1) ...
update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/nc.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/netcat.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
Setting up libgdbm5:amd64 (1.14.1-6) ...
Setting up netcat (1.10-41.1) ...
Setting up libgdbm-compat4:amd64 (1.14.1-6) ...
Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
Setting up perl (5.26.1-6ubuntu0.3) ...
Setting up memcached (1.5.6-0ubuntu1.2) ...
Created symlink /etc/systemd/system/multi-user.target.wants/memcached.service -> /lib/systemd/system/memcached.service.
Processing triggers for systemd (237-3ubuntu10.33) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
stdout_lines
[
    "Reading package lists...",
    "Building dependency tree...",
    "Reading state information...",
    "The following additional packages will be installed:",
    "  libevent-2.1-6 libgdbm-compat4 libgdbm5 libperl5.26 netcat-traditional perl",
    "  perl-modules-5.26",
    "Suggested packages:",
    "  gdbm-l10n libcache-memcached-perl libmemcached libanyevent-perl libyaml-perl",
    "  libterm-readkey-perl perl-doc libterm-readline-gnu-perl",
    "  | libterm-readline-perl-perl make",
    "The following NEW packages will be installed:",
    "  libevent-2.1-6 libgdbm-compat4 libgdbm5 libperl5.26 memcached netcat",
    "  netcat-traditional perl perl-modules-5.26",
    "0 upgraded, 9 newly installed, 0 to remove and 2 not upgraded.",
    "Need to get 6831 kB of archives.",
    "After this operation, 42.4 MB of additional disk space will be used.",
    "Get:1 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 perl-modules-5.26 all 5.26.1-6ubuntu0.3 [2763 kB]",
    "Get:2 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/main amd64 libgdbm5 amd64 1.14.1-6 [26.0 kB]",
    "Get:3 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/main amd64 libgdbm-compat4 amd64 1.14.1-6 [6084 B]",
    "Get:4 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 libperl5.26 amd64 5.26.1-6ubuntu0.3 [3527 kB]",
    "Get:5 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 perl amd64 5.26.1-6ubuntu0.3 [201 kB]",
    "Get:6 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/main amd64 libevent-2.1-6 amd64 2.1.8-stable-4build1 [133 kB]",
    "Get:7 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic-updates/main amd64 memcached amd64 1.5.6-0ubuntu1.2 [109 kB]",
    "Get:8 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/universe amd64 netcat-traditional amd64 1.10-41.1 [61.7 kB]",
    "Get:9 http://mirror.regionone.fortnebula.opendev.org/ubuntu bionic/universe amd64 netcat all 1.10-41.1 [3436 B]",
    "Fetched 6831 kB in 0s (21.2 MB/s)",
    "Selecting previously unselected package perl-modules-5.26.",
    "(Reading database ... ",
    "(Reading database ... 5%",
    "(Reading database ... 10%",
    "(Reading database ... 15%",
    "(Reading database ... 20%",
    "(Reading database ... 25%",
    "(Reading database ... 30%",
    "(Reading database ... 35%",
    "(Reading database ... 40%",
    "(Reading database ... 45%",
    "(Reading database ... 50%",
    "(Reading database ... 55%",
    "(Reading database ... 60%",
    "(Reading database ... 65%",
    "(Reading database ... 70%",
    "(Reading database ... 75%",
    "(Reading database ... 80%",
    "(Reading database ... 85%",
    "(Reading database ... 90%",
    "(Reading database ... 95%",
    "(Reading database ... 100%",
    "(Reading database ... 11402 files and directories currently installed.)",
    "Preparing to unpack .../0-perl-modules-5.26_5.26.1-6ubuntu0.3_all.deb ...",
    "Unpacking perl-modules-5.26 (5.26.1-6ubuntu0.3) ...",
    "Selecting previously unselected package libgdbm5:amd64.",
    "Preparing to unpack .../1-libgdbm5_1.14.1-6_amd64.deb ...",
    "Unpacking libgdbm5:amd64 (1.14.1-6) ...",
    "Selecting previously unselected package libgdbm-compat4:amd64.",
    "Preparing to unpack .../2-libgdbm-compat4_1.14.1-6_amd64.deb ...",
    "Unpacking libgdbm-compat4:amd64 (1.14.1-6) ...",
    "Selecting previously unselected package libperl5.26:amd64.",
    "Preparing to unpack .../3-libperl5.26_5.26.1-6ubuntu0.3_amd64.deb ...",
    "Unpacking libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...",
    "Selecting previously unselected package perl.",
    "Preparing to unpack .../4-perl_5.26.1-6ubuntu0.3_amd64.deb ...",
    "Unpacking perl (5.26.1-6ubuntu0.3) ...",
    "Selecting previously unselected package libevent-2.1-6:amd64.",
    "Preparing to unpack .../5-libevent-2.1-6_2.1.8-stable-4build1_amd64.deb ...",
    "Unpacking libevent-2.1-6:amd64 (2.1.8-stable-4build1) ...",
    "Selecting previously unselected package memcached.",
    "Preparing to unpack .../6-memcached_1.5.6-0ubuntu1.2_amd64.deb ...",
    "Unpacking memcached (1.5.6-0ubuntu1.2) ...",
    "Selecting previously unselected package netcat-traditional.",
    "Preparing to unpack .../7-netcat-traditional_1.10-41.1_amd64.deb ...",
    "Unpacking netcat-traditional (1.10-41.1) ...",
    "Selecting previously unselected package netcat.",
    "Preparing to unpack .../8-netcat_1.10-41.1_all.deb ...",
    "Unpacking netcat (1.10-41.1) ...",
    "Setting up libevent-2.1-6:amd64 (2.1.8-stable-4build1) ...",
    "Setting up netcat-traditional (1.10-41.1) ...",
    "update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode",
    "update-alternatives: warning: skip creation of /usr/share/man/man1/nc.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist",
    "update-alternatives: warning: skip creation of /usr/share/man/man1/netcat.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist",
    "Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...",
    "Setting up libgdbm5:amd64 (1.14.1-6) ...",
    "Setting up netcat (1.10-41.1) ...",
    "Setting up libgdbm-compat4:amd64 (1.14.1-6) ...",
    "Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...",
    "Setting up perl (5.26.1-6ubuntu0.3) ...",
    "Setting up memcached (1.5.6-0ubuntu1.2) ...",
    "Created symlink /etc/systemd/system/multi-user.target.wants/memcached.service -> /lib/systemd/system/memcached.service.",
    "Processing triggers for systemd (237-3ubuntu10.33) ...",
    "Processing triggers for libc-bin (2.27-3ubuntu1) ..."
]